*:first-child+html li.level1{margin-bottom:0px; height:auto;}
*:first-child+html #content .event-info img{margin-bottom:-2px;}
*:first-child+html .event{padding-bottom:2px;}
*:first-child+html #items-selected{padding-top:5px;}

*:first-child+html input.waitinglist{margin-bottom:-9px;}

#time-picker table.general td { padding:6px 0px !important; }
#navigation {    background: url("../img/bg/navborder.jpg") repeat-x scroll right bottom #2F424F;    height: 36px;    margin: 0;}
body{font-family:Arial, Helvetica, sans-serif; font-size:62.5%; text-align:center; background:#fff url(../img/bg/bg-main.jpg)repeat-x right top }